<?php
require("config/koneksi.php");
require("config/function.php");
require("config/crud.php");
$t=fetch($koneksi,'token',['id_token'=>1]);
$token = $_POST['token'];
if($t['token']==$token):
echo "OK";
else:
echo "GAGAL";
endif;

?>